Document: jacktrip
Title: JackTrip Documentation
Author: Juan-Pablo Caceres and Chris Chafe
Abstract: A System for High-Quality Audio Network Performance over the Internet.
Section: Sound

Format: HTML
Index: /usr/share/doc/jacktrip/html/index.html
Files: /usr/share/doc/jacktrip/html/*.html

